
/***********************************************************************************************************************

map.css

***********************************************************************************************************************/

.sec_map{
	position: relative;
	padding: 0 0 8% 0; /*3% 0 0*/
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.sec_salon{
	padding: 8% 0;
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}



@media screen and (max-width: 767px) {
.sec_map{
	padding-bottom: 15%; /*0*/
}
.sec_salon{
	padding: 15% 0;
}
}



/*** hd **********************************/
.map .hd{
	height: 150px;
	text-align: center;
}

.map .hd h1{
	display: inline-block;
	text-align: center;
	font-size: 18px;
	font-size: clamp(16px, 1.8vw, 18px);
	padding: 30px 0 0.2em;
	margin: 0;
	letter-spacing: 0.2em;
	border-bottom: 1px solid #000;
}
.map .hd h1 .en{
	/*font-family: 'EB Garamond', serif;*/
	font-family: Arial, Helvetica, "sans-serif";
	font-size: 230%;
	display: block;
	color: #f08a5f;
}


h2.h2_ttl{
	font-size: 24px;
	font-size: clamp(20px, 2.4vw, 24px);
	text-align: center;
	margin-bottom: 0.8em;
}



@media screen and (max-width: 767px) {
.map .hd{
	height: 90px;
}
.map .hd h1{
	padding: 10px 0 0;
	font-size: 1.4rem;
	font-size: 14px;
}
.map .hd h1 .en{
	font-size: 170%;
}
}



/*** map-box  **********************************/
.map-box{
	
}




/*** btn_gmap  **********************************/
.btn_gmap{
	margin: 5em 0 0;
	text-align: center;
}
.btn_gmap a{
	display: inline-block;
	width: 250px;
	/*font-family: 'EB Garamond', serif;*/
	font-size: 16px;
	font-size: clamp(14px, 1.6vw, 16px);
	text-align: center;
	color: #fff;
	padding: 0.8em 0;
	background: #f08a5f url("../../common/images/icon_blank.svg") top 5px right 5px no-repeat;
	background-size: 12px auto;
}
.btn_gmap a:hover{
	background-color: #e94d27;
}

@media screen and (max-width: 767px) {
.btn_gmap{
	margin: 3em 0 0;
}
}



/*** salon_adr **********************************/
.salon_adr{
	color: #fff;
	padding: 1.2em 1em;
	background-color: #1D2088; /*#2f4571*/
}

.salon_adr p{
	padding: 0;
	margin: 0;
	text-align: center;
}
.salon_adr p .big{
	font-size: 130%;
	font-weight: 500;
}



/*************************************************************************************
*************************************************************************************

print

*************************************************************************************
**************************************************************************************/

@media print {

}